<ART ID="04586" PID="2428n29" JID="139" BPAGE="5341" EPAGE="5362" PII="S0217751X09045868" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONRELATIVISTIC QUARK&#x2013;ANTIQUARK POTENTIAL:</MTI>
<RTI>Nonrelativistic Quark&#x2013;Antiquark Potential</RTI>
<STI>SPECTROSCOPY OF HEAVY-QUARKONIA AND EXOTIC SUSY QUARKONIA</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAMEER M.</FNM>
<SNM>IKHDAIR</SNM>
<EAD>sameer@neu.edu.tr</EAD>
<EAD>sikhdair@neu.edu.tr</EAD>
<X-REF REFID="S0217751X09045868AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09045868AF001">Department of Physics, Near East University, Nicosia, Cyprus, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>RAMAZAN</FNM>
<SNM>SEVER</SNM>
<EAD>sever@metu.edu.tr</EAD>
<X-REF REFID="S0217751X09045868AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09045868AF002">Department of Physics, Middle East Technical University, 06531, Ankara, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 January 2009</RE>
<RV>27 February 2009</RV>
</HIST>
<ABST>
<P>The experiments at LHC have shown that the SUSY (exotic) bound states are likely to form bound states in an entirely similar fashion as ordinary quarks form bound states, i.e. quarkonium. Also, the interaction between two squarks is due to gluon exchange which is found to be very similar to that interaction between two ordinary quarks. This motivates us to solve the Schr&#x00F6;dinger equation with a strictly phenomenological static quark&#x2013;antiquark potential: <F><TEX ID="S0217751X09045868M001">$V(r)=-Ar^{-1}+\kappa \sqrt{r}+V_{0}$</TEX></F> using the shifted large <F>N</F>-expansion method to calculate the low-lying spectrum of a heavy quark with antisbottom <F><TEX ID="S0217751X09045868M002">$(c\bar{\tilde{b}},b\bar{\tilde{b}})$</TEX></F> and sbottom with antisbottom <F><TEX ID="S0217751X09045868M003">$(\tilde{b}\bar{\tilde{b}})$</TEX></F> bound states with <F><TEX ID="S0217751X09045868M004">$m_{\tilde{b}}$</TEX></F> is set free. To have a full knowledge on spectrum, we also give the result for a heavier as well as for lighter sbottom masses. As a test for the reliability of these calculations, we fix the parameters of this potential by fitting the spin-triplet <F>(n<SUP>3</SUP>S<INF>1</INF>)</F> and center-of-gravity <F>l&#x2260;0</F> experimental spectrum of the ordinary heavy quarkonia <F><TEX ID="S0217751X09045868M005">$c\bar{c}$</TEX></F>, <F><TEX ID="S0217751X09045868M006">$c\bar{b}$</TEX></F> and <F><TEX ID="S0217751X09045868M007">$b\bar{b}$</TEX></F> to few MeV. Our results are compared with other models to gauge the reliability of these predictions and point out differences.</P>
</ABST>
<KWDG>
<KWD>Bound state energy</KWD>
<KWD>exotic quarkonia</KWD>
<KWD>conventional heavy quarkonia</KWD>
<KWD>shifted large <F>N</F>-expansion technique</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Pn</KWD>
<KWD>14.40-n</KWD>
<KWD>12.39.Jh</KWD>
<KWD>14.65.-q</KWD>
<KWD>13.30.Gd</KWD>
</KWDG>
</FRONT>
</ART>
