<ART ID="04598" PID="2428n29" JID="139" BPAGE="5261" EPAGE="5285" PII="S0217751X09045984" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPHERICALLY SYMMETRIC TRAPPING HORIZONS, THE MISNER&#x2013;SHARP MASS AND BLACK HOLE EVAPORATION</MTI>
<RTI>Spherically Symmetric Trapping Horizons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEX B.</FNM>
<SNM>NIELSEN</SNM>
<EAD>eujin@phys.snu.ac.kr</EAD>
<X-REF REFID="S0217751X09045984AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09045984AF001">Center for Theoretical Physics and School of Physics, College of Natural Sciences, Seoul National University, Seoul 151-742, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>DONG-HAN</FNM>
<SNM>YEOM</SNM>
<EAD>innocent@muon.kaist.ac.kr</EAD>
<X-REF REFID="S0217751X09045984AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09045984AF002">Department of Physics, KAIST, Daejeon 305-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 February 2009</RE>
</HIST>
<ABST>
<P>We discuss some of the issues relating to information loss and black hole thermodynamics in the light of recent work on local black hole horizons. Understood in terms of pure states evolving into mixed states, the possibility of information loss in black holes is closely related to the global causal structure of space&#x2013;time, as is the existence of event horizons. However, black holes need not be defined by event horizons, and in fact we argue that in order to have a fully unitary evolution for black holes, they should be defined in terms of something else, such as a trapping horizon. The Misner&#x2013;Sharp mass in spherical symmetry shows very simply how trapping horizons can give rise to black hole thermodynamics, Hawking radiation and singularities. We show how the Misner&#x2013;Sharp mass can also be used to give insights into the process of collapse and evaporation of locally defined black holes.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>information loss</KWD>
<KWD>Hawking radiation</KWD>
<KWD>trapping horizons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.-s</KWD>
<KWD>04.70.Bw</KWD>
<KWD>04.70.Dy</KWD>
</KWDG>
</FRONT>
</ART>
