<ART ID="04609" PID="2428n29" JID="139" BPAGE="5381" EPAGE="5405" PII="S0217751X09046096" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE GRAVITATIONAL FIELD OF A PLANE SLAB</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RICARDO E.</FNM>
<SNM>GAMBOA SARAV&#x00CD;</SNM>
<EAD>quique@fisica.unlp.edu.ar</EAD>
<X-REF REFID="S0217751X09046096AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09046096AF001">Departamento de F&#x00ED;sica, Facultad de Ciencias Exactas, Universidad Nacional de La Plata and IFLP, CONICET, C.C. 67, 1900 La Plata, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 March 2009</RE>
</HIST>
<ABST>
<P>We discuss the exact solution to Einstein's equation corresponding to a static and plane symmetric distribution of matter with constant positive density located below <F>z = 0</F> matched to vacuum solutions. The internal solution depends essentially on two constants: the density &#x03C1; and a parameter &#x03BA;. We show that these space&#x2013;times finish down below at an inner singularity at finite depth <F><TEX ID="S0217751X09046096M001">$d \leq \sqrt{\frac{\pi}{24\rho}}$</TEX></F>. We show that for <F>&#x03BA; &#x2265; 0.3513 &#x22EF;</F>, the dominant energy condition is satisfied all over the space&#x2013;time.</P>
<P>We match these singular solutions to the vacuum one and compute the external gravitational field in terms of slab's parameters. Depending on the value of &#x03BA;, these slabs are either attractive, repulsive or neutral. The external solution turns out to be a Rindler's space&#x2013;time. Repulsive slabs explicitly show how negative, but finite pressure can dominate the attraction of the matter. In this case, the presence of horizons in the vacuum shows that there are null geodesics which never reach the surface of the slab.</P>
<P>We also consider a static and plane symmetric nonsingular distribution of matter with constant positive density &#x03C1; and thickness <F><TEX ID="S0217751X09046096M002">$d\big(0 &#x003C; d &#x003C; \sqrt{\frac{\pi}{24\rho}}\big)$</TEX></F> surrounded by two external vacuums. We explicitly write down the pressure and the external gravitational fields in terms of &#x03C1; and <F>d</F>. The solution turns out to be attractive and remarkably asymmetric: the "upper" solution is Rindler's vacuum, whereas the "lower" one is the singular part of Taub's plane symmetric solution. Inside the slab, the pressure is positive and bounded, presenting a maximum at an asymmetrical position between the boundaries. We show that if <F><TEX ID="S0217751X09046096M003">$0 &#x003C; \sqrt{6\pi\rho} d &#x003C; 1.527 \cdots</TEX></F>, the dominant energy condition is satisfied all over the space&#x2013;time. We also show how the mirror symmetry is restored at the Newtonian limit.</P>
<P>We also find thinner repulsive slabs by matching a singular slice of the inner solution to the vacuum.</P>
<P>We also discuss solutions in which an attractive slab and a repulsive one, and two neutral ones are joined. We also discuss how to assemble a "gravitational capacitor" by inserting a slice of vacuum between two such slabs.</P>
</ABST>
<KWDG>
<KWD>Gravitation</KWD>
<KWD>exact solutions</KWD>
<KWD>singularities</KWD>
</KWDG>
</FRONT>
</ART>
