<ART ID="04625" PID="2428n29" JID="139" BPAGE="5427" EPAGE="5444" PII="S0217751X09046254" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYTICAL CONSIDERATIONS ABOUT THE COSMOLOGICAL CONSTANT AND DARK ENERGY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EVERTON M. C.</FNM>
<SNM>ABREU</SNM>
<EAD>evertonabreu@ufrrj.br</EAD>
<X-REF REFID="S0217751X09046254AF001"></X-REF>
</AUT>
<AUT>
<FNM>LEONARDO P. G.</FNM>
<SNM>DE ASSIS</SNM>
<EAD>lpgassis@ufrrj.br</EAD>
<X-REF REFID="S0217751X09046254AF001"></X-REF>
<X-REF REFID="S0217751X09046254AF002"></X-REF>
</AUT>
<AUT>
<FNM>CARLOS M. L.</FNM>
<SNM>DOS REIS</SNM>
<X-REF REFID="S0217751X09046254AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09046254AF001">Grupo de F&#x00ED;sica Te&#x00F3;rica e Matem&#x00E1;tica F&#x00ED;sica, Departamento de F&#x00ED;sica, Universidade Federal Rural do Rio de Janeiro, BR 465-07, 23851-180, Serop&#x00E9;dica, Rio de Janeiro, <CNY>Brazil</CNY></AFF>
<AFF ID="S0217751X09046254AF002">Centro Brasileiro de Pesquisas F&#x00ED;sicas and Grupo de F&#x00ED;sica Te&#x00F3;rica Jos&#x00E9; Leite Lopes &#x2013; GFT JLL, P.O. Box 91933, 25685-970, Petr&#x00F3;polis, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 March 2008</RE>
<RV>7 February 2009</RV>
</HIST>
<ABST>
<P>The accelerated expansion of the universe has now been confirmed by several independent observations including those of high redshift type Ia supernovae, and the cosmic microwave background combined with the large scale structure of the universe. Another way of presenting this kinematic property of the universe is to postulate the existence of a new and exotic entity, with negative pressure, the dark energy (DE). In spite of observationally well established, no single theoretical model provides an entirely compelling framework within which cosmic acceleration or DE can be understood. At present all existing observational data are in agreement with the simplest possibility that the cosmological constant be a candidate for DE. This case is internally self-consistent and noncontradictory. The extreme smallness of the cosmological constant expressed in either Planck, or even atomic units means only that its origin is not related to strong, electromagnetic, and weak interactions. Although in this case DE reduces to only a single fundamental constant we still have no derivation from any underlying quantum field theory for its small value. From the principles of quantum cosmologies, for example, it is possible to obtain the reason for an inverse-square law for the cosmological constant with no conflict with observations. Despite the fact that this general expression is well known, in this work we introduce families of analytical solutions for the scale factor different from the current literature. The knowledge of the scale factor behavior might shed some light on these questions mentioned above since the entire evolution of a homogeneous isotropic universe is contained in the scale factor. We use different parameters for these solutions and with these parameters we establish a connection with the equation of state for different DE scenarios.</P>
</ABST>
<KWDG>
<KWD>Cosmological constant</KWD>
<KWD>dark energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Bp</KWD>
<KWD>98.80.Jk</KWD>
<KWD>04.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>
